@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* line 12, ../scss/normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/* line 15, ../scss/normalize.scss */
audio,
canvas,
video {
  display: inline-block; }

/* line 16, ../scss/normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0; }

/* line 18, ../scss/normalize.scss */
[hidden],
template {
  display: none; }

/* line 19, ../scss/normalize.scss */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

/* line 20, ../scss/normalize.scss */
body {
  margin: 0; }

/* line 21, ../scss/normalize.scss */
a {
  background: transparent; }

/* line 22, ../scss/normalize.scss */
a:focus {
  outline: thin dotted; }

/* line 24, ../scss/normalize.scss */
a:active,
a:hover {
  outline: 0; }

/* line 25, ../scss/normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* line 26, ../scss/normalize.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/* line 28, ../scss/normalize.scss */
b,
strong {
  font-weight: bold; }

/* line 29, ../scss/normalize.scss */
dfn {
  font-style: italic; }

/* line 30, ../scss/normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/* line 31, ../scss/normalize.scss */
mark {
  background: #ff0;
  color: #000; }

/* line 35, ../scss/normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/* line 36, ../scss/normalize.scss */
pre {
  white-space: pre-wrap; }

/* line 37, ../scss/normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/* line 38, ../scss/normalize.scss */
small {
  font-size: 80%; }

/* line 40, ../scss/normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 41, ../scss/normalize.scss */
sup {
  top: -0.5em; }

/* line 42, ../scss/normalize.scss */
sub {
  bottom: -0.25em; }

/* line 43, ../scss/normalize.scss */
img {
  border: 0; }

/* line 44, ../scss/normalize.scss */
svg:not(:root) {
  overflow: hidden; }

/* line 45, ../scss/normalize.scss */
figure {
  margin: 0; }

/* line 46, ../scss/normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/* line 47, ../scss/normalize.scss */
legend {
  border: 0;
  padding: 0; }

/* line 51, ../scss/normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

/* line 53, ../scss/normalize.scss */
button,
input {
  line-height: normal; }

/* line 55, ../scss/normalize.scss */
button,
select {
  text-transform: none; }

/* line 59, ../scss/normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

/* line 61, ../scss/normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default; }

/* line 63, ../scss/normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/* line 64, ../scss/normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

/* line 66, ../scss/normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/* line 68, ../scss/normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* line 69, ../scss/normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top; }

/* line 70, ../scss/normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Couleurs */
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  position: relative; }

.fond-noir.active {
  background: rgba(0, 0, 0, 0.8);
  z-index: 888;
  height: 100%;
  position: absolute;
  width: 100%; }

.clear {
  clear: both; }

/* Général */
iframe {
  width: 100%; }

noscript {
  color: #e80070;
  font-size: 0.803em;
  font-weight: 200;
  padding: 0.3em 0;
  text-align: center;
  width: 98%;
  display: block; }

.text-center {
  text-align: center; }

.clearfix:after, .mod-emphase:after {
  content: '';
  display: table;
  clear: both; }

h1 {
  font-size: 1em;
  font-weight: 500;
  margin: 0;
  text-transform: uppercase;
  color: #e80070; }

h2 {
  text-transform: uppercase;
  margin: 0.5em 0 0 0;
  font-size: 2em;
  line-height: 1.1; }

h3 {
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0.8em 0 0 0; }

h4 {
  font-size: 1.2em;
  margin: 0.5em 0; }
  h4 a.question {
    background: transparent url(../img/question58.png) no-repeat left top;
    width: 20px;
    height: 20px;
    display: inline-block;
    float: right;
    cursor: pointer; }
    h4 a.question:hover {
      background-position: left -20px; }
    @media screen and (max-width: 660px) {
      h4 a.question {
        display: none; } }

@media screen and (max-width: 460px) {
  h2 {
    font-size: 1.2em; }

  h3 {
    font-size: 1em; }

  h4 {
    font-size: 0.9em; } }
.hide {
  display: none; }

.titre-box {
  font-size: 1.7em;
  text-transform: uppercase;
  margin: 0.1em 0 0 0;
  display: block; }
  .titre-box--niveaux {
    font-size: 1.25em; }

a {
  -moz-transition: color 0.4s;
  -o-transition: color 0.4s;
  -ms-transition: color 0.4s;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  text-decoration: none;
  color: #e80070;
  font-weight: 400; }
  a:hover {
    color: #c40043; }

p {
  font-size: 0.9em;
  font-weight: 300;
  margin: 0.5em 0; }

.wrapper, .menu-principal, .page, .bande-footer .footer, .carte .fin-bande-noire {
  -moz-transition: background 0.7s;
  -o-transition: background 0.7s;
  -ms-transition: background 0.7s;
  -webkit-transition: background 0.7s;
  transition: background 0.7s;
  width: 100%;
  height: 100%;
  max-width: 1000px;
  margin: 0 auto;
  background: url("../img/wood.jpg") repeat-y -312px top; }

.contenu {
  padding: 1em 1em 1em 14.5em; }

@media screen and (max-width: 660px) {
  .wrapper, .menu-principal, .page, .bande-footer .footer, .carte .fin-bande-noire {
    background: url("../img/wood.jpg") repeat-y -468px top; }

  .contenu {
    padding-left: 4em; } }
.note {
  display: block;
  margin: 1em 0 0 0; }

.infobulle {
  width: 160px; }
  .infobulle span, .infobulle a {
    font-size: 1.2em;
    font-weight: 200;
    display: block;
    color: #fff; }

.gauche, .centre, .droite {
  float: left; }
  @media screen and (max-width: 720px) {
    .gauche, .centre, .droite {
      float: none;
      width: 100%; } }

ul {
  padding: 0 0 0 1.1em;
  font-size: 0.875em;
  font-weight: 200;
  margin: 0em 0 0.5em 0; }
  ul li {
    list-style-type: square; }

.bouton {
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -ms-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
  display: inline-block;
  background: #e80070;
  padding: 0.3em 1.2em;
  font-weight: 200;
  text-transform: uppercase;
  color: #fff;
  font-size: 1em;
  margin: 0.5em 0; }
  .bouton:hover {
    background: #c40043;
    color: #fff; }

/*Images entete*/
body .entete {
  background: url("../img/image-entete-accueil.jpg") no-repeat center;
  height: 345px;
  position: relative; }
body.coiffure .entete {
  background: url("../img/image-entete-coiffure.jpg") no-repeat center; }
body.soins-esthetiques .entete {
  background: url("../img/image-entete-esthetique.jpg") no-repeat center; }
body.boutique .entete {
  background: url("../img/image-entete-boutique.jpg") no-repeat center; }
body.medico-esthetique .entete {
  background: url("../img/image-entete-medico.jpg") no-repeat center; }
body.amaigrissement .entete {
  background: url("../img/image-entete-amaigrissement.jpg") no-repeat center; }

.numero2 .entete {
  background: url("../img/image-entete2.jpg") no-repeat center;
  height: 345px;
  position: relative; }

.numero3 .entete {
  background: url("../img/image-entete3.jpg") no-repeat center;
  height: 345px;
  position: relative; }

/* Éléments */
.certificat {
  display: block; }
  .certificat img {
    float: right;
    width: 100%;
    height: auto;
    max-width: 750px; }
  .certificat div {
    font-size: 2.5em;
    line-height: 1.2;
    width: 9em;
    margin: 0.5em 0 1em 0; }
    .certificat div .bold {
      font-weight: 700; }
    @media screen and (max-width: 500px) {
      .certificat div {
        font-size: 1.7em; } }

.a-propos .gauche {
  clear: both; }
.a-propos .mod-mosaique {
  margin: 0 0 1em 0; }

.menu-principal {
  text-align: right; }
  .menu-principal ul {
    float: right;
    margin: 0.5em 0.5em 0 0;
    padding: 0; }
    .menu-principal ul li {
      display: inline-block;
      border-left: 1px #eee solid; }
      .menu-principal ul li:first-child {
        border-left: none; }
      .menu-principal ul li a {
        -moz-transition: background-position 0.4s, color 0.4s;
        -o-transition: background-position 0.4s, color 0.4s;
        -ms-transition: background-position 0.4s, color 0.4s;
        -webkit-transition: background-position 0.4s, color 0.4s;
        transition: background-position 0.4s, color 0.4s;
        color: #333;
        display: inline-block;
        padding: 0.33em 0.6em;
        background: url("../img/fond-navigation-princ.png") no-repeat 0px 31px;
        font-size: 1.05em; }
        .menu-principal ul li a:hover, .menu-principal ul li a.active {
          background: url("../img/fond-navigation-princ.png") no-repeat 0px 0px;
          color: #fff; }
  .menu-principal .contact-entete {
    float: right;
    text-align: right;
    clear: right;
    margin: 1em 1em 0 0;
    border-top: 1px #333 solid;
    width: 11em; }
    .menu-principal .contact-entete p {
      margin: 0; }
      .menu-principal .contact-entete p strong {
        color: #333; }
    .menu-principal .contact-entete div {
      margin: 0 0em 0.5em 2.5em; }
    .menu-principal .contact-entete span {
      color: #e80070; }
  @media screen and (max-width: 605px) {
    .menu-principal .contenu {
      padding-left: 0; }
      .menu-principal .contenu ul {
        margin: 1em 10%;
        text-align: center;
        width: 68%; }
      .menu-principal .contenu .contact-entete {
        float: none;
        margin: 1em 38% 0 38%;
        text-align: center; }
        .menu-principal .contenu .contact-entete div {
          margin-left: 0; } }
  .menu-principal .logo-mobile {
    display: block;
    margin: 0 46%; }
    .menu-principal .logo-mobile .logo-petit {
      display: none; }
      @media screen and (max-width: 660px) {
        .menu-principal .logo-mobile .logo-petit {
          width: 100px;
          height: 114px;
          background: url("../img/logo-petit.png") no-repeat;
          display: block;
          margin: 0 0 1em 0; }
          .menu-principal .logo-mobile .logo-petit span {
            display: none; } }
  @media screen and (max-width: 400px) {
    .menu-principal .contenu ul {
      margin: 1em 0;
      width: 81%; }
      .menu-principal .contenu ul li {
        border: none;
        display: block;
        padding: 0.3em 0 0.5em 0; }
        .menu-principal .contenu ul li a {
          background: #e80070;
          color: #fff;
          display: block;
          padding: 0.6em; }
    .menu-principal .contenu .contact-entete {
      margin: 1em 30% 0 30%; }
    .menu-principal .logo-mobile {
      margin: 0 42%; } }

.page .bande-navigation {
  position: absolute;
  top: 0;
  z-index: 999; }
  .page .bande-navigation .menu-link {
    display: none; }
  .page .bande-navigation .logo {
    -moz-transition: display 0.7s;
    -o-transition: display 0.7s;
    -ms-transition: display 0.7s;
    -webkit-transition: display 0.7s;
    transition: display 0.7s;
    background: url("../img/logo.png") no-repeat;
    width: 158px;
    height: 177px;
    margin: 3em 0 3em 1.5em;
    font-size: 0.8em;
    display: block; }
    .page .bande-navigation .logo span {
      display: none; }
  .page .bande-navigation .menu-services {
    width: 10em; }
    .page .bande-navigation .menu-services ul {
      -moz-transition: padding 0.7s;
      -o-transition: padding 0.7s;
      -ms-transition: padding 0.7s;
      -webkit-transition: padding 0.7s;
      transition: padding 0.7s;
      padding: 0 0 0 2.5em; }
      .page .bande-navigation .menu-services ul li {
        list-style: none;
        margin: 0.4em 0; }
        .page .bande-navigation .menu-services ul li a {
          -moz-transition: background 0.4s;
          -o-transition: background 0.4s;
          -ms-transition: background 0.4s;
          -webkit-transition: background 0.4s;
          transition: background 0.4s;
          color: #fff;
          display: block;
          text-transform: uppercase;
          text-align: center;
          font-size: 1.125em;
          font-weight: 400;
          padding: 0.8em 0;
          width: 11.5em;
          background: #e80070;
          line-height: 1; }
          .page .bande-navigation .menu-services ul li a:hover, .page .bande-navigation .menu-services ul li a.active {
            background: #c40043; }
  @media screen and (max-width: 660px) {
    .page .bande-navigation {
      -moz-transition: left 0.7s;
      -o-transition: left 0.7s;
      -ms-transition: left 0.7s;
      -webkit-transition: left 0.7s;
      transition: left 0.7s;
      background: #000;
      width: 12.5em;
      height: 100%;
      left: -14em; }
      .page .bande-navigation ul {
        padding-top: 3.5em; }
      .page .bande-navigation .menu-link {
        -moz-transition: left 0.7s;
        -o-transition: left 0.7s;
        -ms-transition: left 0.7s;
        -webkit-transition: left 0.7s;
        transition: left 0.7s;
        display: block;
        left: 14em;
        background: #000;
        position: absolute;
        display: block;
        padding: 0.5em;
        text-transform: uppercase;
        color: #fff;
        font-weight: 200; }
      .page .bande-navigation .logo {
        display: none; }
      .page .bande-navigation.js.active {
        left: 0; }
        .page .bande-navigation.js.active .menu-services {
          display: block;
          height: 100%; }
          .page .bande-navigation.js.active .menu-services ul {
            padding-top: 3.5em; }
        .page .bande-navigation.js.active .menu-link {
          left: 8.5em; } }

.bande-footer {
  background: #000;
  box-shadow: -2px 6px 4px #000000;
  position: relative;
  z-index: 777; }
  .bande-footer .footer {
    color: #fff;
    font-weight: 300; }
    .bande-footer .footer .titre-footer {
      display: block;
      font-size: 1.2em;
      font-weight: 600;
      margin: 0.5em 0 0.5em 0;
      text-transform: uppercase; }
    .bande-footer .footer .lien-services ul {
      padding: 0; }
      .bande-footer .footer .lien-services ul li {
        list-style: none;
        line-height: 1.2;
        margin: 0 0 0.4em 0; }
        .bande-footer .footer .lien-services ul li a {
          -moz-transition: color 0.4s;
          -o-transition: color 0.4s;
          -ms-transition: color 0.4s;
          -webkit-transition: color 0.4s;
          transition: color 0.4s;
          color: #fff;
          font-size: 1em; }
          .bande-footer .footer .lien-services ul li a:hover, .bande-footer .footer .lien-services ul li a.active {
            color: #e80070; }
    .bande-footer .footer .centre p, .bande-footer .footer .droite p {
      margin-top: 0; }
    .bande-footer .footer .centre .note, .bande-footer .footer .droite .note {
      font-size: 0.875em; }
  @media screen and (max-width: 815px) {
    .bande-footer .mod-3-col .centre, .bande-footer .mod-3-col .gauche {
      float: left;
      width: 45%;
      margin: 0 0 0.5em 0; }
    .bande-footer .mod-3-col .droite {
      float: none;
      width: 70%;
      margin: 1em 0 0 0;
      clear: both; } }
@media screen and (max-width: 815px) and (max-width: 645px) {
  .bande-footer .mod-3-col .droite, .bande-footer .mod-3-col .gauche, .bande-footer .mod-3-col .centre {
    width: 100%; } }

  .bande-footer .copyright {
    color: #fff;
    font-size: 0.875em;
    display: block;
    float: right;
    padding: 0.7em 1em;
    font-weight: 300; }
  .bande-footer .ds {
    background: url("../img/ds.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 30px;
    margin: 0.5em 0 0 0.5em;
    width: 30px; }

.carte {
  position: relative;
  background: url("../img/carte-fixe.png") no-repeat center center; }
  .carte .fin-bande-noire {
    height: 50px;
    position: absolute;
    top: 0; }
    @media screen and (max-width: 760px) {
      .carte .fin-bande-noire {
        display: none; } }

.facebook .titre-facebook {
  border-top: 1px solid #e80070;
  display: block;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0.5em 0 0 0; }
.facebook div {
  clear: both;
  border-bottom: 1px solid #dedede;
  display: inline-block;
  width: 100%;
  margin: 0.5em 0; }
  .facebook div a {
    display: block;
    float: left;
    margin: 0.5em 1em 0.5em 0; }
    .facebook div a img {
      border: 2px solid #000; }
    .facebook div a.bouton {
      display: inline; }
  .facebook div .section-droite {
    width: 70%;
    margin-right: 0.5em;
    border: none; }
  .facebook div.gauche {
    border-bottom: none; }
.facebook iframe {
  width: 100% !important; }

.liste-marques .titre-marques {
  border-top: 1px solid #e80070;
  display: block;
  font-size: 1.1em;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0.5em 0 0 0; }
.liste-marques a {
  display: inline-block;
  width: 21%;
  padding-left: 5px;
  padding-right: 5px; }
  .liste-marques a img {
    max-width: 100%; }

.pad-bottom {
  padding-bottom: 3rem; }

/* Modules */
.mod-formulaire {
  width: 100%; }
  .mod-formulaire input[type=email] {
    border: 1px solid #e80070;
    background: #000;
    width: 100%;
    font-weight: 200;
    color: #fff;
    padding: 0.2em;
    font-size: 0.875em;
    float: right; }
  .mod-formulaire input[type=submit] {
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    -ms-transition: background 0.4s;
    -webkit-transition: background 0.4s;
    transition: background 0.4s;
    background: #e80070;
    border: medium none;
    display: block;
    float: right;
    font-weight: 400;
    margin: 0.5em 0;
    padding: 0.2em 1.4em;
    text-transform: uppercase;
    font-size: 0.875em; }
    .mod-formulaire input[type=submit]:hover {
      background: #c40043; }

.mod-2-col .gauche {
  width: 55%;
  margin-right: 5%; }
.mod-2-col .droite {
  width: 40%; }
  .mod-2-col .droite.mots span {
    font-size: 1.5em;
    text-transform: uppercase;
    display: block;
    margin: 0.5em 0 0 0;
    text-align: right; }
    .mod-2-col .droite.mots span:last-child {
      border-bottom: 2px solid;
      padding: 0 0 0.5em 0; }
    .mod-2-col .droite.mots span:first-child {
      margin-top: 0; }
    .mod-2-col .droite.mots span.bold {
      font-weight: bold; }
    .mod-2-col .droite.mots span.light {
      font-weight: 200; }
    .mod-2-col .droite.mots span.normal {
      font-weight: normal; }
  .mod-2-col .droite.mots.colle {
    margin: 0.5em 0 0 0; }
    .mod-2-col .droite.mots.colle a {
      color: #333; }
      .mod-2-col .droite.mots.colle a span {
        font-size: 1.3em;
        margin: 0; }
    .mod-2-col .droite.mots.colle .fleche {
      -moz-transition: background 0.4s;
      -o-transition: background 0.4s;
      -ms-transition: background 0.4s;
      -webkit-transition: background 0.4s;
      transition: background 0.4s;
      background: url("../img/bouton-fleche-petite.png") no-repeat 0 -170px;
      width: 58px;
      height: 58px;
      display: block;
      margin: 0.5em 0 0 0;
      float: right; }
      .mod-2-col .droite.mots.colle .fleche:hover {
        background: url("../img/bouton-fleche-petite.png") no-repeat 0 -84px; }
      .mod-2-col .droite.mots.colle .fleche span {
        display: none; }
@media screen and (max-width: 760px) {
  .mod-2-col .droite.mots span {
    font-size: 1.2em; }
  .mod-2-col .gauche, .mod-2-col .droite {
    float: none;
    width: 100%;
    margin: 0 auto; } }
.mod-2-col.services .gauche {
  width: 70%; }
.mod-2-col.services .droite {
  width: 25%; }
@media screen and (max-width: 850px) {
  .mod-2-col .droite.mots span {
    display: inline-block;
    margin: 0.5em 0.5em 0 0; }
    .mod-2-col .droite.mots span:last-child {
      border: none; }
  .mod-2-col .droite.mots.colle a {
    float: left;
    width: 75%;
    margin: 1em 0 0 0; }
  .mod-2-col .droite.mots.colle .fleche {
    float: left;
    margin: 1.5em 0 0 0; }
  .mod-2-col.services .gauche, .mod-2-col.services .droite {
    width: 100%; } }

.mod-3-col .gauche {
  width: 20%;
  margin-right: 5%; }
.mod-3-col .centre {
  width: 45%;
  margin-right: 5%; }
.mod-3-col .droite {
  width: 25%; }
@media screen and (max-width: 815px) {
  .mod-3-col .gauche {
    width: 70%;
    float: none; }
  .mod-3-col .centre {
    width: 70%; } }
@media screen and (max-width: 645px) {
  .mod-3-col .droite, .mod-3-col .gauche, .mod-3-col .centre {
    width: 100%; } }

.mod-intro {
  background: url("../img/fond-intro.png") repeat;
  padding: 1em;
  max-width: 595px;
  position: absolute;
  width: 50%;
  top: 5em; }
  .mod-intro p {
    margin: 0;
    line-height: 1.3;
    font-size: 1.01em; }
  .mod-intro h2 {
    margin: 0.3em 0 0.2em 0; }
  .mod-intro.p404 {
    border-bottom: solid #e80070 10px; }
  @media screen and (max-width: 660px) {
    .mod-intro {
      width: 70%;
      left: 3.7em; }
      .mod-intro p {
        font-size: 0.875em; }
      .mod-intro span {
        font-size: 0.875em; }
      .mod-intro h2 {
        font-size: 2em; } }
  @media screen and (max-width: 440px) {
    .mod-intro {
      top: 1.8em; }
      .mod-intro h2 {
        font-size: 1.5em; } }

.mod-emphase {
  margin: 1em 0 0em 12.5em;
  padding: 1em 1em 1em 2em;
  clear: both; }
  @media screen and (max-width: 660px) {
    .mod-emphase {
      padding: 1;
      margin-left: 2.75em; } }
  .mod-emphase.note-rdv .gris {
    background-color: #C1C0C0; }
  .mod-emphase .droite span {
    font-size: 4em;
    text-transform: uppercase;
    font-weight: bold;
    display: block; }
  .mod-emphase.noir {
    background: #000;
    color: #fff; }
    .mod-emphase.noir .fleche {
      -moz-transition: background 0.3s;
      -o-transition: background 0.3s;
      -ms-transition: background 0.3s;
      -webkit-transition: background 0.3s;
      transition: background 0.3s;
      background: url("../img/bouton-fleche.png") no-repeat 0 -237px; }
      .mod-emphase.noir .fleche:hover {
        background: url("../img/bouton-fleche.png") no-repeat 0 -350px; }
  .mod-emphase.rose {
    background: #e80070;
    color: #fff; }
    .mod-emphase.rose .fleche {
      -moz-transition: background 0.3s;
      -o-transition: background 0.3s;
      -ms-transition: background 0.3s;
      -webkit-transition: background 0.3s;
      transition: background 0.3s;
      background: url("../img/bouton-fleche.png") no-repeat 0 0; }
      .mod-emphase.rose .fleche:hover {
        background: url("../img/bouton-fleche.png") no-repeat 0 -118px; }
  .mod-emphase .fleche {
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
    -ms-transition: background 0.3s;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    background: url("../img/bouton-fleche.png") no-repeat 0 -118px;
    width: 80px;
    height: 80px;
    display: block;
    margin: 0.5em 0 0 3em; }
    .mod-emphase .fleche:hover {
      background: url("../img/bouton-fleche.png") no-repeat 0 -237px; }
    .mod-emphase .fleche span {
      display: none; }
    @media screen and (max-width: 815px) {
      .mod-emphase .fleche {
        margin: 1em 0 0 0; } }
  .mod-emphase.titre {
    padding: 0.5em 1em 0.5em 2em; }
    @media screen and (max-width: 760px) {
      .mod-emphase.titre {
        padding-left: 1.2em; } }
    .mod-emphase.titre h2 {
      margin: 0; }

.mod-deroulant ul {
  margin: 0 0 1em 0;
  padding: 0; }
  .mod-deroulant ul li {
    list-style: none;
    border-bottom: 1px solid #dedede;
    padding: 0 0 0.3em 0; }
    .mod-deroulant ul li a.deroule {
      -moz-transition: color 0.4s;
      -o-transition: color 0.4s;
      -ms-transition: color 0.4s;
      -webkit-transition: color 0.4s;
      transition: color 0.4s;
      display: block;
      color: #333;
      font-weight: 500;
      margin: 0.5em 0;
      font-size: 1.15em; }
      .mod-deroulant ul li a.deroule:hover {
        color: #e80070; }
      .mod-deroulant ul li a.deroule span {
        display: block;
        float: right;
        height: 8px;
        margin: 0.5em 0 0;
        width: 20px; }
        .mod-deroulant ul li a.deroule span.icone-deroulant-h {
          background: url("../img/fleches.png") no-repeat -2px -3px; }
        .mod-deroulant ul li a.deroule span.icone-deroulant-b {
          background: url("../img/fleches.png") no-repeat -2px -37px; }
    .mod-deroulant ul li p {
      font-size: 1em;
      margin: 0 0 1em 0; }
    .mod-deroulant ul li ul {
      padding: 0 0 0 1.4em;
      border: none; }
      .mod-deroulant ul li ul li {
        list-style: square;
        font-size: 1.2em;
        border: none; }
.mod-deroulant h4 {
  border-bottom: 1px solid;
  padding: 0 0 0.5em 0;
  margin: 1em 0 0 0; }

.mod-homme {
  margin: 1em 0 0 12.5em;
  padding: 0;
  clear: both; }
  @media screen and (max-width: 660px) {
    .mod-homme {
      margin-left: 2.75em; } }
  .mod-homme h2 {
    border: 2px solid #000000;
    display: inline-block;
    margin: 0.5em 0 0.5em 1em;
    padding: 0 0.3em; }
  .mod-homme h3 {
    color: #fff; }
  .mod-homme .contenu-homme {
    border-left: 8px #e80070 solid;
    padding: 1em 1em 1em 1.5em;
    background: #000;
    color: #fff; }
    .mod-homme .contenu-homme .ajout {
      color: #555555;
      font-size: 2em;
      text-transform: uppercase;
      margin: 0.5em 0;
      display: block; }
    .mod-homme .contenu-homme a {
      color: white !important; }
      .mod-homme .contenu-homme a:hover {
        color: #e80070 !important; }
    .mod-homme .contenu-homme a {
      color: #fff; }
      .mod-homme .contenu-homme a.lien {
        -moz-transition: color 0.4s;
        -o-transition: color 0.4s;
        -ms-transition: color 0.4s;
        -webkit-transition: color 0.4s;
        transition: color 0.4s;
        color: #fff;
        text-transform: uppercase;
        font-size: 1.125em;
        font-weight: 200;
        display: inline-block; }
        .mod-homme .contenu-homme a.lien:hover {
          color: #e80070; }

#a-propos .mod-mosaique img {
  width: auto; }

.mod-mosaique {
  width: 100%; }
  .mod-mosaique .titre {
    width: 230px;
    height: 230px;
    color: #fff;
    float: left;
    margin: 10px 10px 0em 0; }
    .mod-mosaique .titre.noir {
      background: #000; }
    .mod-mosaique .titre.rose {
      background: #e80070; }
    .mod-mosaique .titre.rosedarken {
      background-color: #4d4d4d; }
  .mod-mosaique.propos {
    height: auto; }
  .mod-mosaique img {
    width: 230px;
    height: 230px;
    float: left;
    margin: 10px 10px 0em 0; }
  .mod-mosaique .hover-image {
    color: #fff;
    float: left;
    position: relative; }
    .mod-mosaique .hover-image a {
      display: block;
      height: 100%;
      -moz-transition: color 0.7s;
      -o-transition: color 0.7s;
      -ms-transition: color 0.7s;
      -webkit-transition: color 0.7s;
      transition: color 0.7s; }
      .mod-mosaique .hover-image a .bloc-couleur {
        -moz-transition: background 0.7s;
        -o-transition: background 0.7s;
        -ms-transition: background 0.7s;
        -webkit-transition: background 0.7s;
        transition: background 0.7s;
        background: rgba(0, 0, 0, 0.3);
        width: 96%;
        height: 96%;
        position: absolute;
        bottom: 0;
        left: 0;
        display: block; }
      .mod-mosaique .hover-image a:hover {
        -moz-transition: color 0.7s;
        -o-transition: color 0.7s;
        -ms-transition: color 0.7s;
        -webkit-transition: color 0.7s;
        transition: color 0.7s;
        color: #fff; }
        .mod-mosaique .hover-image a:hover .bloc-couleur {
          background: none; }
    .mod-mosaique .hover-image.active {
      border-bottom: 6px solid #e80070; }
      .mod-mosaique .hover-image.active .bloc-couleur {
        background: none; }
      .mod-mosaique .hover-image.active img {
        border-bottom: 6px solid #e80070; }
  .mod-mosaique.boutique a {
    color: #fff;
    text-transform: uppercase;
    cursor: pointer; }
    .mod-mosaique.boutique a .bloc-couleur {
      -moz-transition: background 0.7s;
      -o-transition: background 0.7s;
      -ms-transition: background 0.7s;
      -webkit-transition: background 0.7s;
      transition: background 0.7s;
      background: none;
      position: absolute;
      bottom: 0;
      left: 0;
      display: block; }
      .mod-mosaique.boutique a .bloc-couleur .produit {
        -moz-transition: display 0.7s;
        -o-transition: display 0.7s;
        -ms-transition: display 0.7s;
        -webkit-transition: display 0.7s;
        transition: display 0.7s;
        display: none;
        font-size: 1.3em;
        padding: 3.5em 1em;
        text-align: center; }
    .mod-mosaique.boutique a:hover .bloc-couleur {
      background: rgba(0, 0, 0, 0.8); }
      .mod-mosaique.boutique a:hover .bloc-couleur .produit {
        display: block; }
  .mod-mosaique .titre {
    text-transform: uppercase; }
    .mod-mosaique .titre .light {
      font-size: 1.7em;
      font-weight: 200;
      padding: 3em 0.5em 0 0.5em;
      margin: 0;
      line-height: 1;
      display: block; }
    .mod-mosaique .titre .bold {
      font-size: 2em;
      font-weight: bold;
      padding: 2.5em 0.5em 0 0.5em;
      margin: 0;
      line-height: 1;
      display: block; }
    .mod-mosaique .titre a {
      color: #fff;
      display: block;
      height: 100%;
      cursor: pointer; }
      .mod-mosaique .titre a.niveau:hover {
        color: #e80070; }
  .mod-mosaique .description {
    clear: both;
    background: #000;
    padding: 15px;
    width: 680px;
    color: #fff; }
    @media screen and (max-width: 967px) {
      .mod-mosaique .description {
        width: 440px; } }
    @media screen and (max-width: 727px) {
      .mod-mosaique .description {
        width: 320px; } }
    @media screen and (max-width: 660px) {
      .mod-mosaique .description {
        width: 500px; } }
    @media screen and (max-width: 620px) {
      .mod-mosaique .description {
        width: 440px; } }
    @media screen and (max-width: 559px) {
      .mod-mosaique .description {
        width: 320px; } }
    @media screen and (max-width: 440px) {
      .mod-mosaique .description {
        width: 220px;
        margin: 0 auto; } }
  .mod-mosaique .contact {
    width: 230px;
    height: 230px;
    float: left;
    margin: 0.5em 0.5em 0em 0;
    color: #fff; }
    .mod-mosaique .contact.noir {
      background: #000; }
    .mod-mosaique .contact div {
      padding: 1.5em 1em 0 1em;
      text-align: right; }
      .mod-mosaique .contact div span {
        display: block;
        font-size: 1.5em;
        line-height: 1.3;
        text-transform: uppercase; }
        .mod-mosaique .contact div span.light {
          font-weight: 200; }
        .mod-mosaique .contact div span.normal {
          font-weight: normal; }
        .mod-mosaique .contact div span.bold {
          font-weight: bold; }
    .mod-mosaique .contact a.fleche {
      -moz-transition: background 0.4s;
      -o-transition: background 0.4s;
      -ms-transition: background 0.4s;
      -webkit-transition: background 0.4s;
      transition: background 0.4s;
      background: url("../img/bouton-fleche.png") no-repeat 0 -237px;
      width: 80px;
      height: 80px;
      display: block;
      margin: 0.5em 0 0 0;
      float: right; }
      .mod-mosaique .contact a.fleche:hover {
        background: url("../img/bouton-fleche.png") no-repeat 0 -350px; }
      .mod-mosaique .contact a.fleche span {
        display: none; }
  @media screen and (max-width: 727px) and (min-width: 620px) {
    .mod-mosaique .titre {
      width: 170px;
      height: 170px; }
      .mod-mosaique .titre .light {
        font-size: 1.5em;
        padding: 3em 0 0 0.5em; }
      .mod-mosaique .titre .bold {
        font-size: 1.7em;
        padding: 2.5em 0 0 0.5em; }
    .mod-mosaique img {
      width: 170px;
      height: 170px; }
    .mod-mosaique .hover-image a .bloc-couleur {
      width: 95%;
      height: 95%; }
    .mod-mosaique .contact {
      width: 170px;
      height: 170px; }
      .mod-mosaique .contact div span {
        font-size: 1.1em; }
      .mod-mosaique .contact a.fleche {
        -moz-transition: background 0.4s;
        -o-transition: background 0.4s;
        -ms-transition: background 0.4s;
        -webkit-transition: background 0.4s;
        transition: background 0.4s;
        background: url("../img/bouton-fleche-petite.png") no-repeat 0 -170px;
        width: 56px;
        height: 56px; }
        .mod-mosaique .contact a.fleche:hover {
          background: url("../img/bouton-fleche-petite.png") no-repeat 0 -252px; } }
  @media screen and (max-width: 559px) and (min-width: 440px) {
    .mod-mosaique .titre {
      width: 170px;
      height: 170px; }
      .mod-mosaique .titre .light {
        font-size: 1.5em;
        padding: 3em 0 0 0.5em; }
      .mod-mosaique .titre .bold {
        font-size: 1.7em;
        padding: 2.5em 0 0 0.5em; }
    .mod-mosaique img {
      width: 170px;
      height: 170px; }
    .mod-mosaique .hover-image a .bloc-couleur {
      width: 95%;
      height: 95%; }
    .mod-mosaique .contact {
      width: 170px;
      height: 170px; }
      .mod-mosaique .contact div span {
        font-size: 1.1em; }
      .mod-mosaique .contact a.fleche {
        -moz-transition: background 0.4s;
        -o-transition: background 0.4s;
        -ms-transition: background 0.4s;
        -webkit-transition: background 0.4s;
        transition: background 0.4s;
        background: url("../img/bouton-fleche-petite.png") no-repeat 0 -170px;
        width: 56px;
        height: 56px; }
        .mod-mosaique .contact a.fleche:hover {
          background: url("../img/bouton-fleche-petite.png") no-repeat 0 -252px; } }
  @media screen and (max-width: 440px) {
    .mod-mosaique .titre {
      width: 250px;
      height: 250px;
      margin: 10px auto;
      height: 45px;
      float: none; }
      .mod-mosaique .titre .light, .mod-mosaique .titre .bold {
        font-size: 1em;
        padding: 0.9em 0.5em 1em 0.5em; }
    .mod-mosaique img {
      width: 250px;
      height: 250px;
      float: none;
      margin: 0; }
    .mod-mosaique .hover-image {
      width: 250px;
      height: 250px;
      margin: 10px auto 6px auto;
      float: none; }
      .mod-mosaique .hover-image a .bloc-couleur {
        width: 100%;
        height: 100%; }
    .mod-mosaique .contact {
      float: none;
      margin: 0 auto;
      width: 250px;
      height: 250px; } }

.mod-carte {
  height: 200px; }

/* Mise en page */
.ie7 .menu-principal ul li {
  display: inline;
  zoom: 1;
  list-style: none; }
.ie7 .mod-homme h2 {
  display: inline !important;
  zoom: 1 !important; }
.ie7 .contenu-homme ul li a {
  color: #fff !important; }
.ie7 .coiffure .mod-3-col .droite {
  width: 20%; }

.ie10 .menu-principal ul li a {
  background: #e80070; }
  .ie10 .menu-principal ul li a:hover {
    background: #c40043; }

.modal {
  display: none; }
  .modal .close {
    font-size: 11px;
    float: right;
    cursor: pointer; }
  .modal.selected {
    margin-top: -20px;
    z-index: 9999;
    background-color: #f1f1f1;
    padding: 30px;
    box-sizing: border-box;
    display: block;
    box-shadow: 1px 1px 5px #BFBBBB;
    width: 500px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -250px; }

.screen {
  background: transparent url(../img/screen.png) repeat left top;
  width: 100%;
  height: 100%;
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  z-index: 9998;
  display: none; }
